Prasidium der Piratenversammliung - Beschluss / Décision #7769

Neubeschaffung Stempel rund
20 November 2017 19:17 - smutje1982m

Status: Angenommen / Accepté Start date: 20 November 2017
Priority: Normal Due date:

Assignee: smutje1982m % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Da der Entwurf fiir den runden Stempel zu gross war, sind bei diesen die Rander beschnitten.

Es sieht nicht gut und professionell aus.

deshalb stelle ich zur Abstimmung, ob wir die runden Stempel erneut zum Gesamtpreis von 33,12 CHF inkl. Versand bestellen
wollen.

History

#1 - 20 November 2017 19:20 - smutje1982m

- Tracker changed from Motion to Beschluss / Décision

- Project changed from Piratenversammlung / Assemblée Pirate to Prasidium der Piratenversammliung
- Stimme/Vote Moira set to Ja/Oui

- Stimme/Vote Alex set to Ja/Oui

#2 - 20 November 2017 19:30 - smutje1982m

- Status changed from New to Angenommen / Accepté

24 October 2023 1/1



http://www.tcpdf.org

